/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
*+html .flexslider {
	height: 440px;
}
#feed_widget {min-height: 190px; margin-bottom: 22px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;}

.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.video_gallery .video_thumbs li {margin-right: 23px;}

.content_inner .flexslider ul {margin: 0;}

/* Direction Nav */
.flex-direction-nav {}
.no_arrows .flex-direction-nav {display: none !important;}
.flex-direction-nav a {width: 41px; height: 41px; margin: 0; display: block; background: url(images/slider_arrows.png) no-repeat left top; position: absolute; top: 50%; margin-top: -20px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav .flex-next {background-position: 0 100%; right: 20px; background-position: left bottom;}
.flex-direction-nav .flex-prev {left: 20px; right: auto;}

.video_thumbs li {
	float: left;
	width: 110px;
}

/* Control Nav */
.flex-control-nav {width: 320px; right: 130px; position: absolute; bottom: 27px; text-align: right; z-index: 9;}
#fadein_slider .flex-control-nav {
	text-align: center;
	left: 20px;
	right: 20px;
	width: auto;
}
#feed_widget .flex-control-nav {bottom: 0; width: auto; right: 0; left: 0; text-align: left;}
.flex-control-nav li {margin-left: 12px; display: inline;}
#feed_widget .flex-control-nav li {margin: 0 12px 0 0;}
.flex-control-paging li a {width: 16px; padding-top: 16px; height: 0; display: inline-block; overflow: hidden; background: url(images/feed_widget_dot.png) no-repeat left top; cursor: pointer; text-indent: -9999px;}
#fadein_slider .flex-control-nav li a {background: url(images/feed_widget_dot2.png) left bottom;}
#feed_widget .flex-control-paging li a {background: url(images/feed_widget_dot.png) no-repeat left bottom;}
#feed_widget .flex-control-paging li a.flex-active, .flex-control-paging li a.flex-active, #fadein_slider .flex-control-nav li a.flex-active { background-position: left top;}